body {
	color: #000000;
	background-color: #D8FEC6;
}

body.h1 {
	text-align: center;
	color: #FF0000;
}

body.h2 {
  color: #FF0000;
}

p.body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000CC; 
	text-decoration: none; 
	text-align: justify; 
	list-style-type: none; 
	text-indent: 0pt; 
}

li.body {  
	list-style-type: square; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #0000CC;
}

td.body {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #0000CC;
}

body.copyright {  
	font-size: 9px; 
	font-style: italic;
	color: #0000CC;
}

.table.layout {
	width: 80%;
	border: medium #3BA905 solid;
	border-spacing: 0;
	padding: 0 0;
	vertical-align: top; 
	background-color: #E8FFDD; 
	background-position: center top;
	height: 800px;
}



a:link { color: #3BA905;
	text-decoration: none; 
 } 
a:visited { color: #3BA905;
	text-decoration: none; 
 } 
a:hover { color: #FF0000;
	text-decoration: underline; 
}
a:active { color: #3BA905 } 